## debian-parl 1.9.9

=== debian/changelog ===
debian-parl (1.9.9) unstable; urgency=medium

  * Rebuild using fixed boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Jun 2016 08:17:32 +0200

debian-parl (1.9.8) unstable; urgency=medium

  * Rebuild using fixed boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 May 2016 14:52:41 +0200

debian-parl (1.9.7) unstable; urgency=medium

  * Rebuild using fixed boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 May 2016 22:24:38 +0200

debian-parl (1.9.6) unstable; urgency=medium

  * Rebuild using fixed boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 20 May 2016 08:15:10 +0200

debian-parl (1.9.5) unstable; urgency=medium

  * Rebuild using fixed boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 May 2016 21:16:02 +0200

debian-parl (1.9.4) unstable; urgency=medium

  * Fix stop avoid GStreamer: Needed by Evince since Stretch.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 May 2016 00:48:40 +0200

debian-parl (1.9.3) unstable; urgency=medium

  * Rebuild using fixed boxer-data.
    Closes: Bug#824637. Thanks to Ralf Treinen.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2016 13:09:49 +0200

debian-parl (1.9.2) unstable; urgency=medium

  * Fix include gnome-system-tools.
    Tighten build-dependency on boxer-data.
  * Update NEWS.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 May 2016 17:28:41 +0200

debian-parl (1.9.1) unstable; urgency=medium

  * Fix target stretch (not jessie), and adapt based on distribution
    suite of topmost changelog entry.
    Tighten build-dependency on dpkg-dev.
  * Update NEWS.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 May 2016 17:08:39 +0200

debian-parl (1.9.0) unstable; urgency=medium

  * Bump version number: Minor now reflects targeted Debian release.
  * Update skeleton files to support boxer 4+ format.
    Build-depend on recent boxer.
  * Update node files to match boxer-data 7+ classes.
    Build-depend on recent boxer-data.
  * Update copyright info: Extend coverage to include current year.
  * Use boxer-data 10.5 classes.
    Package parl-desktop:
    + Avoid xfce task: Clashes with GStreamer avoidance.
      Closes: Bug#774282 (see also bug#792283). Thanks to Ralf Treinen.
    + Include more GTK+ office tools, Xfce components, and audio tools.
    + Include popularity-contest.
    + Include apt-listchanges pinentry-gtk2 popularity-contest
      pulseaudio-utils.
    + Include bluez (not bluetooth).
    + Include xfce4-linelight-plugin and mlocate.
    + Include gnome-system-tools (not usermode: Poorly maintained).
      See bug#793465.
    + Stop include evolution-data-server.
    Packages parl-desktop-eu and/or parl-desktop-world:
    + Include or extend hunspell/myspell dictionaries for locales af bn
      da de_AT de_CH de_DE de en_GB en_US et fr gu hi hu it kn ml mr ne
      pa pl ro sl ta te zu.
    + Include LibreOffice support for locales af en-ZA ku nr nso ss tn
      ts ve xh zu.
    + Fix stop include not yet stable Iceowl locales fi gd id lt nb_NO
      pa_IN pt_PT sq uk.
      Closes: Bug#774281. Thanks to Ralf Treinen.
    + Stop include LibreOffice metapackages for localeregions ZA IN
      (instead include individual locales).
    Package parl-desktop-strict:
    + Avoid xfce4-mixer.
    + Avoid fewer LibreOffice components.
    + avoid incompatible hunspell/myspell alternatives.
    + Avoid a bunch of printer drivers.
    + Avoid cpufrequtils: Better handled by default settings of kernel
      drivers nowadays.
    + Stop avoid obsolete packages bluez-gstreamer epdfview
      gstreamer0.10-ffmpeg
  * Ignore quote-escaped newline 'foo\''n'bar' pattern in testsuite.
  * Update TODOs:
    + Drop done items.
    + Maybe add automx to groupware profile.
    + Either use systemd-shim or avoid cgmanager.
  * Use https protocol in Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides for license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override for debhelper 9.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 May 2016 02:36:51 +0200

debian-parl (1.0.9) unstable; urgency=medium

  * Use boxer-data 4: Add mpv (and avoid mplayer2).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Oct 2014 00:43:27 +0200

debian-parl (1.0.8) unstable; urgency=medium

  * Refactor packaging to use boxer, using jessie suite.
    + Drop granular recipes - now only one set per blend.
    + Improved localizations.
    + Include bluetooth support.
    + Improved power management.
  * Fix source URLs.
  * Fix typo in license boilerplate.
  * Have git-import-orig suppress upstream .gitignore files.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 23:46:44 +0200

debian-parl (1.0.7) unstable; urgency=medium

  Corrections:
  * Fix enforce package removals.
  * Fix installation via script on (very) minimal system.

  Improvements:
  * Include core audio tools (no longer pulled in by GStreamer).
  * Exclude webkit library (used only for potentially risky JavaScript
    Proxy parsing).
  * Include generic volume control Volti.
  * Exclude Xfce volumed and GStreamer framework.
  * Fix exclude MIDI patches (see bug#612509).
  * Extend desktop-mobile topic to include photo manager Shotwell.
  * Extend desktop topic to include mousepad.

  Packaging:
  * Initial official Debian packaging.
    Closes: bug#765849.
  * Declare compliance with Debian Policy 3.9.6.
  * Adapt to refactored perl-based preseed file rendering:
    + Update package list parsing to handle wrapped lines.
    + Build-depend on libipc-system-simple-perl and libpath-tiny-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Oct 2014 20:36:00 +0200

debian-parl (1.0.6) unstable; urgency=low

  Corrections:

