=== debian/control ===
Source: debian-parl
Section: misc
Priority: optional
Maintainer: DebianParl team <parl-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 boxer (>= 0.004~),
 dpkg-dev (>= 1.17.0),
 shellcheck,
 boxer-data (>= 10.5.3),
 boxer-data (<< 10.6)
Standards-Version: 3.9.8
Homepage: https://wiki.debian.org/DebianParl
Vcs-Git: https://anonscm.debian.org/git/parl/blends
Vcs-Browser: https://anonscm.debian.org/cgit/parl/blends.git

Package: parl-data
Architecture: all
Depends: ${misc:Depends}
Description: recipes to install DebianParl blends
 This package provides "recipes" for installing the DebianParl blends,
 in the form of preseeding files for Debian Installer.
 .
 DebianParl is a subset of Debian for use by parliamentarians,
 politicians and their staffers all around the world.

Package: parl-desktop
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Suggests: parl-desktop-strict
Description: DebianParl desktop for parliamentary work
 DebianParl/desktop establish a desktop/laptop environment for
 parliamentary work.
 .
 DebianParl is a subset of Debian for use by parliamentarians,
 politicians and their staffers all around the world.
 .
 This package provides the core DebianParl/desktop profile.

Package: parl-desktop-world
Architecture: all
Depends: parl-desktop,
 ${cdbs:Depends},
 ${misc:Depends}
Suggests: parl-desktop-strict
Description: DebianParl desktop for parliamentary work - global
 DebianParl/desktop establish a desktop/laptop environment for
 parliamentary work.
 .
 DebianParl is a subset of Debian for use by parliamentarians,
 politicians and their staffers all around the world.
 .
 This package provides DebianParl/desktop profile for global use.

Package: parl-desktop-eu
Architecture: all
Depends: parl-desktop,
 ${cdbs:Depends},
 ${misc:Depends}
Suggests: parl-desktop-strict
Description: DebianParl desktop for parliamentary work - EU
 DebianParl/desktop establish a desktop/laptop environment for
 parliamentary work.
 .
 DebianParl is a subset of Debian for use by parliamentarians,
 politicians and their staffers all around the world.
 .
 This package provides DebianParl/desktop profile for use within the
 European Union.

Package: parl-desktop-strict
Architecture: all
Depends: parl-desktop,
 ${misc:Depends}
Conflicts: ${cdbs:Conflicts}
Description: DebianParl desktop for parliamentary work - strict
 DebianParl/desktop establish a desktop/laptop environment for
 parliamentary work.
 .
 DebianParl is a subset of Debian for use by parliamentarians,
 politicians and their staffers all around the world.
 .
 This package apply restrictions for the DebianParl/desktop profiles to
 avoid optional stuff.
