## debian-parl 1.9.10+build1

=== debian/changelog ===
debian-parl (1.9.10+build1) stretch-staging; urgency=medium

  * Rebuild against boxer-data patched to remove reference to cruft package.

 -- Peter Michael Green <plugwash@raspbian.org>  Sat, 17 Jun 2017 18:17:57 +0000

debian-parl (1.9.10) unstable; urgency=medium

  * Tighten build-dependency on recent boxer-data:
    + Fix avoid confusing APT by use of firefox-esr thunderbird icedove
      transitional packages.
      Closes: Bug#860026. Thanks to Andreas Beckmann.
    + Fix include libreoffice-gtk2 (not libreoffice-gtk).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 14 Apr 2017 14:26:17 +0200
