=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  boxer (>= 0.004~),
  dpkg-dev (>= 1.17.0),
  shellcheck,
- boxer-data (>= 10.5.3),
+ boxer-data (>= 10.5.18),
  boxer-data (<< 10.6)
 Standards-Version: 3.9.8
 Homepage: https://wiki.debian.org/DebianParl
