=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,4 @@
 CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # lock to boxer-data minor release: Feature additions should be documented
-CDBS_BUILD_DEPENDS +=, boxer-data (>= 10.5.3), boxer-data (<< 10.6)
+CDBS_BUILD_DEPENDS +=, boxer-data (>= 10.5.18), boxer-data (<< 10.6)
