## debian-parl 1.9.17

=== debian/changelog ===
debian-parl (1.9.17) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Include catfish (not xfce4-linelight-plugin).
      Closes: Bug#916582. Thanks to Adrian Bunk.
    + Stop explicitly include gvfs (handled in thunar since long).
    + Include xfce4-pulseaudio-plugin (GStreamer 0.10 is long gone).
  * Declare compliance with Debian Policy 4.3.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 27 Dec 2018 18:50:04 +0100

debian-parl (1.9.16) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Drop locale subclasses bn pa ta
      (unavailable since Quantum release).
  * Update blends snippet:
    + Modernize suite resolving.
    + Stop declare build-dependency explicitly on recent dpkg-dev:
      Needed version satisfied even in oldstable.
    + Use dpkg pkg-info snippet to resolve suite.
    + Extend copyright coverage.
  * Relax to build-depend (also) on newer releases of boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Nov 2018 16:42:49 +0100

debian-parl (1.9.15) unstable; urgency=medium

  * Mention metapackage in long descriptions.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Nov 2018 10:59:12 +0100

debian-parl (1.9.14) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Use hunspell (not myspell) for locales ca lv nl pt ru sv [...].
      Closes: Bug#886676, #908229, #908230, #908301, #910616, #910617.
      Thanks to Rene Engelhard, Agustin Martin.
    + Include package thunderbird-bidiui (not iceweasel-bidiui).
      Closes: Bug#913391. Thanks to Andreas Beckmann.
  * Simplify rules: Stop resolve build-dependencies in rules file.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Update Vcs-* fields: Development moved to Salsa.
  * Stop build-depend on dh-buildinfo.
  * Stop build-depend explicitly on recent dpkg:
    Needed version satisfied even in oldstable.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Update source URLs.
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 10 Nov 2018 14:42:12 +0100

debian-parl (1.9.13) unstable; urgency=high

  * Rebuild using fixed boxer-data.
  * Raise urgency to aid related pending migrations.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Nov 2017 21:50:39 +0100

debian-parl (1.9.12) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    Closes: Bug#872712. Thanks to Mattia Rizzolo and Rene Engelhard.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Nov 2017 12:53:14 +0100

debian-parl (1.9.11) unstable; urgency=medium

  * Relax build-dependency on boxer-data (no documentation update
    needed: Feature change is support for Buster).
    Closes: Bug#881036. Thanks to Adrian Bunk.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Add maintainer script to do copyright-check.
  * Modernize blends.mk snippet to target buster by default, and build
    with newer boxer-data.
    + Avoids cruft package firefox-esr-l10n-be.
      Closes: Bug#864947. Thanks to Peter Green.
    + Fixes FTBFS with recent shellcheck.
      Closes: Bug#867658. Thanks to Adrian Bunk.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Nov 2017 03:08:13 +0100
