## debian-parl 1.9.18

=== debian/changelog ===
debian-parl (1.9.18) unstable; urgency=medium

  * Fix use buster classes unless targeting experimental.
    (See Bug#923530)
  * Update copyright info: Extend coverage.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Mar 2019 22:56:32 +0100
