## debian-parl 1.9.22

=== debian/changelog ===
debian-parl (1.9.22) unstable; urgency=medium

  * suppress lintian warning about long Depends field

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Dec 2019 13:10:31 +0100

debian-parl (1.9.21) unstable; urgency=medium

  * Rebuild using newer boxer-data:
    + Include volumeicon-alsa (not volti);
      closes: bug#943985, thanks to Moritz Muehlenhoff.
    + Build-depend on libreoffice-gtk3 (not libreoffice-gtk2).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Dec 2019 12:41:48 +0100

debian-parl (1.9.20) unstable; urgency=medium

  * Rebuild using newer boxer-data.
    + Avoid gtk3-engines-xfce (as well as gtk2-engines-xfce).
      Really closes: Bug#935954. Thanks to Yves-Alexis Perez.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Aug 2019 21:39:06 +0200

debian-parl (1.9.19) unstable; urgency=medium

  * Update blends snippet: Update suite names.
    Tighten to build-depend on boxer-data supporting suite bullseye
    No noteworthy user-facing changes,
    but updates several package dependencies.
    Closes: Bug#931033. Thanks to Rene Engelhard.
    Closes: Bug#935954. Thanks to Yves-Alexis Perez.
  * Declare compliance with Debian Policy 4.4.0.
  * Sync skeleton files with Boxer (since Boxer 1.2.0).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2019 16:22:40 +0200
