## debian-parl 1.9.25

=== debian/changelog ===
debian-parl (1.9.25) unstable; urgency=medium

  * rebuild using newer boxer-data.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 18 Aug 2020 23:26:58 +0200

debian-parl (1.9.24) unstable; urgency=medium

  * rebuild using newer boxer-data:
    + stop depend explicitly on libreoffice-style-tango

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Jun 2020 14:33:31 +0200

debian-parl (1.9.23) unstable; urgency=medium

  * rebuild using newer boxer-data:
    + include usermode (not gnome-system-tools);
      closes: bug#888675, thanks to Simon McVittie and Andreas Henriksson

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 26 Jan 2020 13:27:24 +0100
