## debian-parl 1.9.26

=== debian/changelog ===
debian-parl (1.9.26) unstable; urgency=medium

  * rebuild using newer boxer-data

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Nov 2020 12:43:01 +0100
