## debian-parl 1.9.27

=== debian/changelog ===
debian-parl (1.9.27) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop include hunspell-se;
      closes: bug#982031, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 06 Feb 2021 22:52:43 +0100
