## debian-parl 1.9.27%2Bdeb11u1

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  boxer (>= 0.004~),
  shellcheck,
 # lock to boxer-data minor release: Feature additions should be documented
- boxer-data (>= 10.5.18),
- boxer-data (<< 10.8)
-Standards-Version: 4.3.0
+ boxer-data (>= 10.8.28+deb11u1~),
+ boxer-data (<< 10.9)
+Standards-Version: 4.4.0
 Homepage: https://wiki.debian.org/DebianParl
 Vcs-Git: https://salsa.debian.org/blends-parl-team/blends.git
 Vcs-Browser: https://salsa.debian.org/blends-parl-team/blends
