## debian-parl 1.9.27%2Bdeb11u2

=== debian/changelog ===
debian-parl (1.9.27+deb11u2) bullseye-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Rebuild using newer boxer-data.
  * Do not depend on webext-https-everywhere anymore because it has been
    removed from Debian.

 -- Markus Koschany <apo@debian.org>  Tue, 14 Oct 2025 14:58:38 +0200

debian-parl (1.9.27+deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * rebuild using newer boxer-data
    + stop include lightning; closes: bug#1035344
      (calendaring is included with Thunderbird itself nowadays)
    + stop include thunderbird-l10n-si, gone from Debian;
      closes: bug#1000872, thanks to Peter Green

 -- Andreas Beckmann <anbe@debian.org>  Wed, 28 Jun 2023 14:47:48 +0200
