=== debian/rules ===
#!/usr/bin/make -f

pkgstem = parl
sharedir = usr/share/$(pkgstem)
blends = world eu

include debian/blends.mk
