## debian-parl 1.9.27+rpi2

=== debian/changelog ===
debian-parl (1.9.27+rpi2) bullseye-staging; urgency=medium

  * Rebuild using new boxer-data to get rid of dependency on
    thunderbird-l10n-si.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 01 Feb 2022 22:02:05 +0000

debian-parl (1.9.27+rpi1) bullseye-staging; urgency=medium

  * Rebuild using new boxer-data to get rid of dependency on lightning.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 01 Feb 2022 20:56:00 +0000
