=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  boxer (>= 0.004~),
  shellcheck,
 # lock to boxer-data minor release: Feature additions should be documented
- boxer-data (>= 10.8.28+deb11u2~),
+ boxer-data (>= 10.8),
  boxer-data (<< 10.9)
 Standards-Version: 4.4.0
 Homepage: https://wiki.debian.org/DebianParl
