## debian-parl 1.9.31

=== debian/changelog ===
debian-parl (1.9.31) unstable; urgency=medium

  * update blends snippet: target bookworm by default

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2022 22:27:28 +0100

debian-parl (1.9.30) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop include thunderbird-l10n-si, gone from Debian;
      closes: bug#1000872, thanks to Peter Green
  * update blends snippet:
    + relax shellcheck to tolerate stylistic-only warning SC2129
  * declare compliance with Debian Policy 4.6.0
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 03 Feb 2022 22:07:23 +0100

debian-parl (1.9.29) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop include iitalian
      (unmaintained - see bug#996361 - and gone upstream)
    + stop include lightning
      (calendaring is included with Thunderbird itself nowadays)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Nov 2021 16:47:52 +0100

debian-parl (1.9.28) unstable; urgency=medium

  * relax dependency on boxer-data to permit 10.9
    (no new features, just dropping support for buster);
    closes: bug#992898, thanks to Peter Green
  * simplify source helper script copyright-check
  * update copyright info:
    + update coverage
    + use Reference field (not License-Reference);
      tighten lintian overrides
  * this build targeted unstable will use boxer-data 10.9.2,
    generating a dependency on plocate (not mlocate);
    closes: bug#989517, thanks to Paul Wise

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 Sep 2021 22:42:11 +0200
