## debian-parl 1.9.31+deb12u1

=== debian/changelog ===
debian-parl (1.9.31+deb12u1) bookworm; urgency=medium

  * Non-maintainer upload.
  * Rebuild using newer boxer-data.
    + parl-desktop: no longer depend on webext-https-everywhere because
    nowadays all major browsers offer native support for HTTPS only mode.
    (Closes: #1041350)

 -- Markus Koschany <apo@debian.org>  Wed, 19 Jul 2023 00:14:39 +0200
