=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  shellcheck,
 # lock to boxer-data minor release: Feature additions should be documented
  boxer-data (>= 10.8),
- boxer-data (<< 10.9)
-Standards-Version: 4.4.0
+ boxer-data (<< 10.10)
+Standards-Version: 4.6.0
 Homepage: https://wiki.debian.org/DebianParl
 Vcs-Git: https://salsa.debian.org/blends-parl-team/blends.git
 Vcs-Browser: https://salsa.debian.org/blends-parl-team/blends
