## debian-parl 1.9.32

=== debian/changelog ===
debian-parl (1.9.32) unstable; urgency=medium

  * rebuild using newer boxer-data
    + stop install webext-https-everywhere
    + stop install parcimonie (see bug#1109028, #1091033)
    + stop install syncevolution syncevolution-http
      (see bug#1109028, #1000047)
    + stop avoid obsolete evince-gtk (see bug#1109028)
    + stop avoid obsolete mplayer2 (see bug#1109028, #794817)
    + stop avoid obsolete pulseaudio-esound-compat
      (see bug#1109028, #561780)
    + install iitalian thunderbird-l10n-lv wirish
      with packages parl-desktop-eu and parl-desktop-world
    + install firefox-esr locales ca-valencia fur sc sco szl tg tl trs,
      hunspell locale eo (not myspell),
      libreoffice locale hy (not metapackage libroffice-in),
      mythes locale pt-br (not locale pt-pt,
      thunderbird locales cak en-ca es-mx ka lv pa-in th uz
      with package parl-desktop-world
  * relax dependency on boxer-data to permit 10.10
    (no new features, just dropping support for bookworm);
    closes: bug#1081075, thanks to Santiago Vila
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Aug 2025 12:43:42 +0200
